<?xml version="1.0" encoding="utf-8"?>
<TextureAtlas imagePath="Funkin Logo tord pibby.png">
	<!-- Created with Adobe Animate version 21.0.4.39603 -->
	<!-- http://www.adobe.com/products/animate.html -->
	<SubTexture name="logo bumpin0000" x="0" y="0" width="673" height="429" frameX="-36" frameY="-10" frameWidth="758" frameHeight="475"/>
	<SubTexture name="logo bumpin0001" x="673" y="0" width="758" height="475"/>
	<SubTexture name="logo bumpin0002" x="673" y="0" width="758" height="475"/>
	<SubTexture name="logo bumpin0003" x="0" y="475" width="716" height="458" frameX="-1" frameY="-4" frameWidth="758" frameHeight="475"/>
	<SubTexture name="logo bumpin0004" x="0" y="475" width="716" height="458" frameX="-1" frameY="-4" frameWidth="758" frameHeight="475"/>
	<SubTexture name="logo bumpin0005" x="716" y="475" width="695" height="434" frameX="-30" frameY="-7" frameWidth="758" frameHeight="475"/>
	<SubTexture name="logo bumpin0006" x="716" y="475" width="695" height="434" frameX="-30" frameY="-7" frameWidth="758" frameHeight="475"/>
	<SubTexture name="logo bumpin0007" x="0" y="933" width="696" height="436" frameX="-31" frameY="-5" frameWidth="758" frameHeight="475"/>
	<SubTexture name="logo bumpin0008" x="0" y="933" width="696" height="436" frameX="-31" frameY="-5" frameWidth="758" frameHeight="475"/>
	<SubTexture name="logo bumpin0009" x="696" y="933" width="696" height="436" frameX="-33" frameY="-5" frameWidth="758" frameHeight="475"/>
	<SubTexture name="logo bumpin0010" x="696" y="933" width="696" height="436" frameX="-33" frameY="-5" frameWidth="758" frameHeight="475"/>
	<SubTexture name="logo bumpin0011" x="0" y="1369" width="688" height="434" frameX="-28" frameY="-7" frameWidth="758" frameHeight="475"/>
	<SubTexture name="logo bumpin0012" x="0" y="1369" width="688" height="434" frameX="-28" frameY="-7" frameWidth="758" frameHeight="475"/>
	<SubTexture name="logo bumpin0013" x="688" y="1369" width="682" height="434" frameX="-31" frameY="-7" frameWidth="758" frameHeight="475"/>
	<SubTexture name="logo bumpin0014" x="688" y="1369" width="682" height="434" frameX="-31" frameY="-7" frameWidth="758" frameHeight="475"/>
</TextureAtlas>
